RSS Package Security Vulnerability Patch for bitweaver ver <= 2.6

rss_inc.php.zip (application/x-zip • 1.1 KB)
2862
Thursday 14 of May, 2009 (15:49:38 UTC)
14859

This is a critical security patch to the RSS package. The zip file contains an updated version of rss_inc.php. Please download it, unzip it, and replace the rss_inc.php in your rss/ package directory.

Comments

important patch

by mmln, 15 May 2009 (01:17 UTC)
my site was hacked yesterday. new php file was injected and message boards rss was injected below footer. I restored from my backup files.